/*Global*/

head, body {
	margin: 0;
	padding: 0;
  text-align: center;
}

h1, h2, h3, h4, p, h5, h6, li, a {
  font-family: 'Didact Gothic';    
  align-content: center;
}

h1 {
  font-size: 26px;
}


.hometext {
  font-size: 18px;
 /*color: #0337D5;*/
}

.underlogo {
 font-family: 'Didact Gothic';font-size: 30px;
}

h2 {
  color: #0337D5;
  font-weight: bold;
}

h3 {
  color: grey;
}

/* Style the navbar */
.navbar {
      margin-bottom: 0;
      background-color: #fff;
      z-index: 9999;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
      font-family: Montserrat, sans-serif;
      border-bottom: 1px solid rgb(3,55,213);
  }

  .navbar li a, .navbar .navbar-brand {
      color: black !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #294ef2 !important;
      background-color: #d1d9ff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #294ef2 !important;
  }

* { 
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	transition: all .1s ease; 
}

/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}

.jumbotron {
	background-color: #fff;
	color: black;
	padding: 100px 25px;
}

.bg-grey {
    background-color: #f6f6f6;
}

.container-fluid {
    padding: 30px 50px;
} 

#about {
  background: linear-gradient(to bottom, #0337D5 0%, #fff
 57%);
}

.logo {
    font-size: 100px;

}
@media screen and (max-width: 768px) {
    .col-sm-3 {
        text-align: center;
        margin: 25px 0;
    }
}

/*Kommentarer*/
.carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #0337D5;
}

.comments {
	text-align: center;
}

.carousel-indicators li {
    border-color: #0337D5;
}

.carousel-indicators li.active {
    background-color: #0337D5;
}

.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}

.item span {
    font-style: normal;
}

/*Tjänstealternativ*/
.panel {
    border: 1px solid black; 
    border-radius:0;
    transition: box-shadow 0.5s;
}

.panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}

.panel-footer .btn:hover {
    border: 1px solid #0337D5;
    background-color: #fff !important;
    color: #0337D5;
}

/*Färg på tjänstealternativ*/
.panel-heading {
    color: #fff !important;
    background-color: #cd7f32 !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading2 {
    color: #fff !important;
    background-color: #c0c0c0 !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading3 {
    color: #fff !important;
    background-color: gold !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading4 {
    color: #fff !important;
    background: linear-gradient(to bottom, #fff 0%, #c5dfe5 100%);
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading5 {
    color: #fff !important;
    background: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%);
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-footer {
    background-color: #fff !important;
}

.panel-footer h3 {
    font-size: 32px;
}

.panel-footer h4 {
    color: #aaa;
    font-size: 14px;
}

.panel-footer .btn {
    margin: 15px 0;
    background-color: #0337D5;
    color: #fff;
}

.location {
	position: center;
}

.parallax1 {
    /* The image used */
    background-image: url("../assets/1.jpeg");
 
    /* Set a specific height */
    height: 500px;
 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax2 {
    /* The image used */
    background-image: url("../assets/1.jpeg");
 
    /* Set a specific height */
    height: 500px;
 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax3 {
    /* The image used */
    background-image: url("../assets/5.jpeg");
 
    /* Set a specific height */
    height: 400px;
 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.navbarlogo {
  width: 90%;
  height: auto;
}

/* MOBILJUSTERINGAR */

@media only screen and (min-width: 768px) {
  .navbarlogo {
    width: 50%;
    height: auto;
  }
}

@media only screen and (max-width: 768px) {
  .underlogo {
    font-size: 22px;
  }
}
